| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
cat_directory.hpp File Reference
Private

class used to organize objects in tree in catalogue as like directories in a filesystem More...

`#include "../my_config.h"`
`#include <list>`
`#include "cat_inode.hpp"`
`#include "cat_tools.hpp"`

Go to the source code of this file.

## Classes
class | libdar::cat_directory
| the cat_directory inode class More...

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class used to organize objects in tree in catalogue as like directories in a filesystem

Definition in file cat_directory.hpp.